/** Shopify CDN: Minification failed

Line 317:0 Expected "}" to go with "{"

**/
/* Hedaer */
header.ps-collection_hesading h1 {
    font-size: 22px;
}
#main-product h1.m5.text-uppercase {
    font-size: 25px;
}
menu.dropdown-menu.ps-sub_collections {
    padding-left: 15px;
}
.shopify-section-header:before {
    background: linear-gradient(to right, #008080 0%, #019393 29%, #DDEE69 72%, #FCFD6A 100%) !important;
}
.ps-header .sticky-nav {
    display: flex !important;
    justify-content: space-between !important;
}
.ps-header .text-end {
        margin-left: 0 !important;
    }

 .swiper-outer .swiper-slide {
    justify-content: center !important;
}
#nav .img-multiply-bg picture {
    padding-top: 60% !important;
}

/* SLIDE-SHOW */
.ps-slideshow .align-start.title-styling {
    width: 65%;
}
/* GRID-BANNER */
.ps-content {
    padding-top: 25px !important;
    padding-left: 25px !important;
}
.ps-content a:before {
    border-radius: 40px !important;
    height: 35px;
}
.ps-content a.overlay-secondary {
    padding: 8px;
}
.ps-content h3 {
    width: 50%;
}
/* SLIDESHOW */
.ps-slideshow .align-start.title-styling h5 {
    width: 55%;
    font-size: 20px;
    font-weight: 500;
    line-height: 32px;
}
.ps-slideshow .swiper-custom-pagination {
    justify-content: space-between !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.ps-slideshow  .m6fr .swiper-pagination-bullets, .m6fr.slider-fraction .swiper-custom-pagination {
    position: absolute;
    left: 0;
    top: 10%;
    right: 0;
    bottom: 24px;
    z-index: 9;
  
}
/* /////////////////////////////////////// */
.m6fr.slider-fraction .swiper-custom-pagination .swiper-pagination-fraction, .swiper-custom-fraction {
    display: none !important;
}

/* NEWSLETTER */
.ps-newsletter .module-color-palette[class^=palette-]:before {
    background: linear-gradient(to right, teal, #019393 29%, #ddee69 72%, #fcfd6a) !important;
}
.ps-newsletter form {
    margin: 0 !important;
}
.pnewsletter {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.pnewsletter header.title-styling {
    text-align: left !important;
    /* align-self: anchor-center !important; */
}
.pnewsletter header.title-styling h2 {
    font-size: 32px;
}
.pnewsletter p.submit {
    margin-bottom: 0px !important;
}
.ps-label p input {
    width: 400px;
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
}
.pnewsletter .submit button.overlay-secondary::before {
    border-top-right-radius: 30px !important;
    border-bottom-right-radius: 30px !important;
}

.ps-newsletter form {
    padding-top: 40px;
    padding-bottom: 30px;
}
.ps-newsletter-field {
    display: flex
;
}
/* MULTYCOULUMS */
.ps-Multicolumn h4.ff-primary {
    font-size: 16px;
    font-weight: 500;
}
.ps-Multicolumn  a.overlay-secondary::before {
    height: 32px;
    border-radius: 30px;
}
.ps-Multicolumn a.overlay-secondary {
    padding: 9px;
    font-size: 12px;
}
.ps-collection_hesading a.overlay-primary.inv {
    padding: 10px 25px 0px 25px;
    font-size: 12px;
}
.ps-collection_hesading a.overlay-primary.inv::before {
    height: 32px;
    border-radius: 10px;
}

.ps-feature_heading  a.overlay-primary.inv {
    padding: 10px 25px 0px 25px;
    font-size: 12px;
}
.ps-feature_heading a.overlay-primary.inv::before {
    height: 32px;
    border-radius: 10px;
}
.ps-collection_hesading button, input[type="button"], input[type="reset"], input[type="submit"], .link-btn a {
      min-height: 30px;
      border-radius: 10px;
}
/* BLOG */

a.ps-blog_btn {
    background: #fbea61;
    color: #000000;
    padding: 10px 20px;
    border-radius: 30px;
    text-decoration: none;
}
.ps-main_blog p.link {
    margin-bottom: 15px !important;
}


/* FOOTER */
.ps-text-img {
    display: flex;
    gap: 5px;
}

.ps-text-img img {
    width: 45%;
}
.psmenu-2 .ps-icons {
    display: none;
}
.psmenu-3 .ps-icons {
    display: none;
}
.psmenu-2.toggle .ps-icons {
    display: none !important;
}
.psmenu-3.toggle .ps-icons {
    display: none !important;
}
nav .ps-text_footer {
    width: 100% !important;
    min-width: 30% !important;
}
ps-footer .shopify-section-footer>nav a:hover, .shopify-section-footer nav li.active>a, [data-whatintent=mouse] .shopify-section-footer a:hover {
    color: #008080 !important; 
}
/* .ps-footer h4.ff-primary {
    pointer-events: none;
} */

/* POLY*/

.shopify-policy__container {
    margin: 0 auto;
    width: 100%;
    max-width: 85%;

}


.template-product button.overlay-buy_button::before {
    background-color: #FBEA61 !important;
}
.template-product button.overlay-buy_button {
    color: black !important;
}
.ps-featured_collections button.overlay-buy_button::before
 {
    background-color: #FBEA61 !important;
}
.ps-featured_collections button.overlay-buy_button span {
    color: black !important;
}
.template-collection a.overlay-buy_button.quickshop-initialized::before {
    background-color: #FBEA61 !important;
}
.template-collection a.overlay-buy_button.quickshop-initialized {
    color: black !important;
}

/* Product Page */
.template-product p.f8pr-price.s1pr.price {
    font-size: 25px;
}
.template-product .tabs-inner {
    display: none !important;
}
/* COLLECTIION */
    html.scrolled[style*="--search_height:"]:has(.has-mobile-visible-search) .f8sr.mobile-compact.mobile-sticky.fixed fieldset {
        top: 0 !important;
    }
.dropdown-arrow:hover {
    background-color: #FBEA61;
}
menu.dropdown-menu {
    display: none !important;
}
menu.dropdown-menu.active {
    display: block !important;
}
/*//////////RESPONSIVE //*/
@media only screen and (max-width: 950px) {
.ps-content h4 {
    font-size: 14px;
}
@media only screen and (max-width: 767px) {
 .ps-text-img img {
    width: 30% !important;
}
.pnewsletter {
    width: 100%;
    display: block;
}
.ps-label p input {
    width: 260px;
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
}
.pnewsletter header.title-styling {
    text-align: center !important;
}
  .ps-newsletter-field {
    display: flex
;
    justify-content: center;
}
.ps-slideshow .align-start.title-styling h5 {
    width: 100%;
    font-size: 18px;
    font-weight: 500;
    line-height: 28px;
}
.ps-content a:before {
    border-radius: 40px !important;
    height: auto;
}

.ps-content a.overlay-secondary {
    padding: 10px;
}
  .ps-content h3 {
    width: 100%;
}
nav .ps-text_footer {
    width: unset !important;
    min-width: 30% !important;
}
.ps-slideshow .align-start.title-styling {
    width: 100%;
}
#main-product h1.m5.text-uppercase {
    font-size: 18px;
}

  
  
}










